@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

*{margin: 0; padding: 0; list-style: none; box-sizing: border-box;}
a{color: #222; cursor: pointer; border: none; text-decoration: none;}
img{
	display: inline-block;
	font-size: 0;
	vertical-align: bottom;
	line-height: normal;
	width: 100%;
	height: auto;
}
article, section,header,footer{
	display: block;
	width: 100%;
}
html,
body,
#base{
	height: 100%;
}
body{
	font-size: 14px;
	line-height: 2;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #111;
}
h1,h2,h3,h4,h5,h6,p,div,li,dt,dd {
	font-size:100%;
}
h1,h2,h3,h4,h5,h6,strong{
	line-height: normal;
	font-weight: 900;
}

h3{
	font-size: 344%;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 36px;
}
h3 span{
	display: block;
	font-size: 28%;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2;
	margin-top: 10px;
}
h4{
	font-size: 200%;
	line-height: 1.2;
	margin-bottom: 30px;
}
h5{
	font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 172%;
	line-height: 1.2;
	font-weight: 400;
	margin-bottom: 30px;
}
h6{
	font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 150%;
	line-height: 1.2;
	font-weight: 400;
	margin-bottom: 10px;
}

.w900Show,
.tbShow,
.spShow{
	display: none;
}

#base{
	position: relative;
}
.baseBox{
	max-width: 1356px;
	padding: 0 72px;
	margin: 0 auto;
}
.listBaseBox{
	max-width: 1356px;
	padding: 0 54px;
	margin: 0 auto;
}

header{
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	background: #fff;
	border-bottom: solid 1px #f7f7f7;
	transition: transform .2s;
}
header.hide{
	transform: translateY(-100%);
}
header h1{
	display: flex;
	align-items: center;
	padding: 0 54px;
}
header h1 img{
	width: 204px;
}
header ul{
	display: flex;
	align-items: center;
}
header ul li{
	position: relative;
	z-index:0;
	overflow: hidden;
}
header ul li a{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 54px;
	border-left: solid 1px #f7f7f7;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
}
header ul li a:hover{
	background: #f7f7f7;
	color: #200c07;
}
header ul li:last-child a{
	color: #fff;
	border-left: none;
}
header ul li:last-child a:hover{
	background-color: inherit;
}
header ul li:last-child a::before{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	left:0;
	top:0;
	transition:0.2s;
	background: linear-gradient(-45deg, #200c07, #563026);
}
header ul li:last-child::after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-2;
	left:0;
	top:0;
	background: #200c07;
	/*background: linear-gradient(-135deg, #200c07, #563026);*/
}
header ul li:last-child a:hover::before{
	opacity:0;
}

.btn{
	display: flex;
	justify-content: center;
}
.btn a{
	display: block;
	width: 380px;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	line-height: normal;
	border: solid 1px #ddd;
	background: url("/parts/common/img/link.svg") right 36px center #fff no-repeat;
	background-size: 14px;
	padding: 30px;
	border-radius: 999px;
	margin: 18px;
}
.aLinkBtn{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.aLinkBtn a{
	position: relative;
	display: block;
	width: 276px;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	line-height: normal;
	font-weight: 700;
	border: solid 1px #ddd;
	padding: 20px;
	border-radius: 999px;
	margin: 18px;
}
.aLinkBtn a::after{
	content: url("/parts/common/img/alink.svg");
	display: block;
	position: absolute;
	width: 5px;
	left: 50%;
	bottom: -13px;
}

#footBnr{
	padding: 18px;
}
#footBnr ul{
	display: flex;
	justify-content: center;
}
#footBnr li{
	max-width: 276px;
	padding: 18px;
}
footer{
	padding-bottom: 216px;
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
footer h5{
	font-family: 'Josefin Sans', "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "ヒラギノ角ゴ ProN W3", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
footer #footML{
	display: flex;
	align-items: center;
	background: #200c07;
}
footer #footML > div{
	width: 50%;
	padding: 90px 18px;
	text-align: center;
	color: #fff;
}
footer #footML > div:first-child{
	border-right: 1px solid #372520;
}
footer #footML > div h5{
	font-size: 228%;
	line-height: 1.2;
	margin-bottom: 20px;
}
footer #footML > div p span{
	display: block;
	font-size: 85%;
	line-height: 1.2;
}
footer #footML > div .btn{
	display: block;
	margin-top: 15px;
}
footer #footML > div .btn a{
	border: none;
	margin: 0 auto;
}
footer #footML > div .sbtn{
	display: flex;
	justify-content: center;
}
footer #footML > div .sbtn a{
	display: block;
	width: 208px;
	text-align: center;
	border: solid 1px #ddd;
	background: url("/parts/common/img/link.svg") right 18px center #fff no-repeat;
	background-size: 14px;
	padding: 20px;
	border-radius: 999px;
	margin-top: 10px;
}
footer #footSL{
	display: flex;
	background: #200c07;
	border-top: solid 1px #372520;
}
footer #footSL li{
	width: calc(100% / 5);
	border-right: solid 1px #372520;
}
footer #footSL li:last-child{
	border: none;
}
footer #footSL li a{
	display: block;
	text-align: center;
	color: #fff;
	padding: 36px;
}
#copyright{
	text-align: center;
	font-size: 85%;
	margin-top: 72px;
}

/*-- underContent --*/
.underContent main{
	margin-top: 288px;
}
.underContent h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: 400;
	text-align: left;
	margin-bottom: 72px;
}
.underContent h3 span{
	font-size: 43%;
	font-family: 'EB Garamond', "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	margin-top: 30px;
}
.underContent h4{
	font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: 400;
	text-align: left;
	margin-bottom: 36px;
}
.underContent h4 span{
	display: block;
	font-size: 50%;
	font-family: 'EB Garamond', "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	margin-top: 10px;
}
.underContent section{
	padding-bottom:108px; 
}

/*-- COOKIE --*/
#cookie{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	background: rgba(255, 255, 255, 0.9);
	color: #222;
	text-align: center;
}
#cookie .baseBox{
	padding: 30px;
	margin: 0 auto;
}
#cookie button{
	cursor: pointer;
	display: block;
	background: #17161c;
	border: none;
	border-radius: 999px;
	width: 60%;
	max-width: 300px;
	padding: 20px;
	color: #fff;
	margin: 0 auto;
	margin-top: 1em;
	line-height: normal;
	font-size: 100%;
}



@media screen and (max-width: 1356px) {

	body{
		font-size: 1.2vw;
	}

	h3{
		margin-bottom: 2.6vw;
	}
	h3 span{
		margin-top: 0.8vw;
	}
	h4{
		margin-bottom: 2.4vw;
	}

	.baseBox{
		max-width: inherit;
		width: 100%;
		padding: 0 5.2vw;
	}

	header h1{
		padding: 0 3.9vw;
	}
	header h1 img{
		width: 14vw;
	}
	header ul li a{
		padding: 5.2vw;
	}

	.btn a{
		width: 28vw;
		background: url("/parts/common/img/link.svg") right 2.6vw center #fff no-repeat;
		background-size: 1vw;
		padding: 2.4vw;
		margin: 1.3vw;
	}

	#footBnr{
		padding: 1.3vw;
	}
	#footBnr li{
		max-width: 25%;
		padding: 1.3vw;
	}
	footer{
		padding-bottom: 15.6vw;
	}
	footer #footML > div{
		padding: 6.6vw 1.3vw;
	}
	footer #footML > div h5{
		margin-bottom: 1.4vw;
	}
	footer #footML > div .btn{
		margin-top: 1.2vw;
	}
	footer #footML > div .sbtn a{
		width: 15.2vw;
		background: url("/parts/common/img/link.svg") right 1.3vw center #fff no-repeat;
		background-size: 1vw;
		padding: 1.4vw;
		margin-top: 0.8vw;
	}
	footer #footSL li a{
		padding: 2.6vw;
	}
	#copyright{
		margin-top: 5.2vw;
	}





/*-- COOKIE --*/
#cookie{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	background: rgba(255, 255, 255, 0.9);
	color: #222;
	text-align: center;
}
#cookie .baseBox{
	padding: 30px;
	margin: 0 auto;
}
#cookie button{
	cursor: pointer;
	display: block;
	background: #17161c;
	border: none;
	border-radius: 999px;
	width: 60%;
	max-width: 300px;
	padding: 20px;
	color: #fff;
	margin: 0 auto;
	margin-top: 1em;
	line-height: normal;
	font-size: 100%;
}


}

@media screen and (max-width: 1024px) {/* iPad pro */

}

@media screen and (max-width: 960px) {/* vw */

	.w900Hide{
		display: none;
	}
	.w900Show{
		display: inline-block;
	}

	body{
		font-size: 2.5vw;
	}

	/*-- COOKIE --*/
	#cookie button{
		width: 60%;
		max-width: inherit;
		padding: 4vw;
	}

}

@media screen and (max-width: 768px) {/* TB */

	.tbHide{
		display: none;
	}
	.tbShow{
		display: inline-block;
	}


}

@media screen and (max-width: 759px) {/* SP */

	.spHide{
		display: none !important;
	}
	.spShow{
		display: inline-block;
	}

	body{
		font-size: 3vw;
	}


	/*-- COOKIE --*/
	#cookie{
		font-size: 80%;
	}

}